Repocop reports by srpm

  rpm id test status message
libproxy-tools-0.4.15-alt3.1.x86_64 rpm-filesystem-conflict-file-file warn File /usr/bin/proxy conflicts with the package 3proxy-0.6.1-alt1.qa1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.

generated by repocop at Sun Nov 1 04:32:25 2020